/*	timer.h

	Copyright (C) 2000, 2001 Robert D. Russell -- rdr@unh.edu

*/
#include <limits.h>
#include <stdio.h>
#include <stdlib.h>
#include <unistd.h>
#include <errno.h>
#include <string.h>
#include <time.h>
#include <sys/times.h>

#ifndef WHITE_SPACE
#define WHITE_SPACE	" \f\n\r\t\v"
#endif

#define MEGA		(1000000.0)

extern double pr_times( FILE * fp, clock_t real, struct tms * tmsstart,
											struct tms * tmsend, int verbose );

extern void fpr_times(FILE * fp, int amount, clock_t real);

extern void err_dump( char *s, int n );

extern int cnvint( char *text );
